Jump to content


Photo

Hallo und Bitte um Hilfe für Anfänger mit OpenPLi


  • Please log in to reply
23 replies to this topic

#1 Moritz10

  • New Member
  • 3 posts

0
Neutral

Posted 9 May 2019 - 13:08

Hallo,

 

ich bin neu in Eurem Forum und möchte Euch herzlich begrüßen.  

 

Und natürlich Startschwierigkeiten.

 

Ich habe eine Mut@nt HD60 erworben. Es startet OpenPli  (Build date = 22.11.18 ,  Kernel Version = 4.4.35 , Python Version = 2.7.13)

 

Wie kann ich auf die aktuelle OpenPLi updaten. 

Menü - Einstellungen - Flash-Bild     sehe ich openpli -7.0 

 

Ja, mit Backup

Nein, Bild nicht blinken

Ja, ohne Backup

 

Wenn ich eines der beiden ja nehme, wird das Image heruntergeladen und dann steht: Das zu installierende Bild ist ungültig

Wie bekomme ich eine aktuelle Software auf das Gerät.

 

Gruß Moritz

 

 



Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #2 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,202 posts

+167
Excellent

Posted 9 May 2019 - 13:31

Im Moment hat sich i.b.z HD60 und noch einige andere Empfänger einiges geändert.
Die bestimmte Möglichkeit gibt es noch nicht im heutigen Release 7.0.
Also frisch flashen mit USB wird empfohlen.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #3 Moritz10

  • New Member
  • 3 posts

0
Neutral

Posted 9 May 2019 - 13:49

Danke, werde es versuchen.  :)



Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #4 betacentauri

  • PLi® Core member
  • 5,097 posts

+234
Excellent

Posted 9 May 2019 - 17:04

Die alten Übersetzungen sind teilweise echt schlimm. Ich hoffe, dass es mit 7.1 viel besser wird.
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #5 ash1

  • Senior Member
  • 49 posts

0
Neutral

Posted 9 May 2019 - 17:11

Die HD60 läuft mit 7.0 richtig gut.War aber wie gesagt USB flashen angesagt.



Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #6 Moritz10

  • New Member
  • 3 posts

0
Neutral

Posted 9 May 2019 - 18:49

Ja, mit USB flashen hat geklappt. Und läuft wirklich gut. 

 

Danke.


Edited by Moritz10, 9 May 2019 - 18:52.


Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #7 rantanplan

  • Senior Member
  • 108 posts

+2
Neutral

Posted 9 May 2019 - 23:28

Die alten Übersetzungen sind teilweise echt schlimm. Ich hoffe, dass es mit 7.1 viel besser wird.

Die werden mit jedem automatisch generierten .po update schlimmer;-)

Das sollte man echt lieber lassen.

 

Grüße



Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #8 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,202 posts

+167
Excellent

Posted 10 May 2019 - 07:54

Wenn es keine Freiwilligen gibt die bereit sind um die Enigma original Sätzen richtig zu übersetzen, dann wird dies niemals ändern. Für mehrere Sprachen gibt es schon Mitglieder die dazu bereit sind. Wenn die Übersetzungen nicht richtig sind dann brauchen wir also mehrere Deutschsprachige Freiwilligen. ;)
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #9 betacentauri

  • PLi® Core member
  • 5,097 posts

+234
Excellent

Posted 10 May 2019 - 12:19

Einen Teil habe ich mal angepasst. Das waren die ganz schlimmen Sachen wie Flashe Bild oder sowas wie oben.

Könnte sein, dass das erst mit 7.1 reinkommt.

Ich habe aber nicht alles überprüft, da das sehr aufwendig ist. Ich stecke lieber meine Zeit in die Weiterentwicklung. Ich hoffe es finden sich welche, die mal die deutsche Übersetzung überarbeiten.
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #10 rantanplan

  • Senior Member
  • 108 posts

+2
Neutral

Posted 10 May 2019 - 13:44

mhh...

Das hat wie gesagt weniger was mit den "Freiwilligen" zu tun.

Sondern eher mit dem Update via script.

Man kann das alles reparieren und dann läuft einmal dieses Ding drüber und es ist wieder alles kaputt.

Die ganzen "fuzzy" zeigen das Dilemma.

 

Bild blinken und so...

Und die "fuzzy" sorgen ganz für fehlende Übersetzungen.

 

und mal nebenbei bemerkt...

@Fremske

ganz so einfach macht ihr es den Freiwilligen auch nicht, also würde ich die jetzt mal nicht an den Pranger stellen.

Grüße



Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #11 betacentauri

  • PLi® Core member
  • 5,097 posts

+234
Excellent

Posted 10 May 2019 - 14:22

Bzgl blinken hat wohl jemand mal Google Translate drüberlaufen lassen. Nachdem ich das gesehen hatte, habe ich das und ein paar mehr Übersetzungen angepasst.

Das Skript sollte die Übersetzungen aber nicht wieder komplett zerschießen. Wenn das der Fall sein sollte, muss man sich das nochmal anschauen.
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #12 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,202 posts

+167
Excellent

Posted 10 May 2019 - 14:58

@Rantanplan,

Ich bin im Moment nicht richtig in der Lage um hierüber zu diskutieren.
Fuzzy Übersetzungen sind oft sehr blöd und müssen alle noch kritisch besehen werden und übersetzt das es richtig ist. Ich übersetze meistens die Holländische Sprache, bin kein Entwickler oder Scriptkiddy, aber trotzdem bin ich in der Lage die Übersetzungen in Ordnung zu bringen. Das Script was im Wiki erwähnt wird das funktioniert, jedenfalls bei mir schon, richtig. Niemand wird gezwungen um auszuhelfen aber es wäre nett, wenn es da nicht ausreichend Übersetzer gibt, das mehrere Deutschsprachige Mitglieder sich damit bemühen würden. Alles freiwillig, wie wir auch. Alle Deutschsprachige Benutzer vom PLi Image würden damit geholfen sein.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #13 Biki3

  • Senior Member
  • 666 posts

+23
Neutral

Posted 10 May 2019 - 22:05

Ganz so unrecht hat @rantanplan da aber nicht, ich hab früher immer wieder mal versucht zu helfen, aber wenn man euch hier das in der Art postet;

msgid "Flash Image"
msgstr "Flashe Image"

(is jetzt nur als Beispiel zu sehen) reicht euch das ja nicht, und fliesst so auch nicht ins Image ein (habs dann irgendwann aufgegeben).

 

 

Grüsse

Biki3


Edited by Biki3, 10 May 2019 - 22:06.

Receiver: Mutant HD 2400, VU Ultimo 4k

Image: PLI 6.0


Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #14 rantanplan

  • Senior Member
  • 108 posts

+2
Neutral

Posted 11 May 2019 - 00:34

@Fremske

 

da ich dir nicht bekannt bin, versuch ich das Dilemma dir anhand eines dir bekannten und auch sicherlich von dir akzeptierten Git-User zu zeigen.

Ich bin der Sprache nicht mächtig, aber guck einfach nur mal so drüber was Taapat dort alles reparieren hat müssen.

Er kümmert sich quasi rührend um lv.

Und dann kommt ein Script Update und zack wird es zerschreddert.

 

Das muss dir aber doch auch bei Niederländisch auffallen, das was schief läuft?

Selbst im git wird doch bei manchen auslösen dieser Scripts danach gefragt.

 

wie gesagt, dann macht es einfach wenig Sinn die Datei zu korrigieren, wenn anschließend es wieder kaputt gemacht wird.

 

In meinen Augen ist auch die Erwähnung hier nochmal eine Form der Unterstützung, leichter wäre es für mich es nicht zu erwähnen.

Und ja ...ich helfe auch und gerne im git, ob du mich nun kennst oder nicht.

 

Grüße



Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #15 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,202 posts

+167
Excellent

Posted 11 May 2019 - 09:09

Es kann gut sein das wir neben einander diskutieren denn was ihr da schreibt das verstehe ich leider nicht. Ich habe da jedenfalls andere Erfahrungen. Ich benutze der Methode die im Wiki erklärt wird. https://wiki.openpli..._pre-requisites
Selbstverständlich kann man sich ärgern wenn in der Zwischenzeit jemanden anders die Übersetzungen geändert und vielleicht damit nicht verbessert hat, das kann sein. Mein Wohnsitz ist Holland aber um die Übersetzungen in Deutsch zu machen das würde ich niemals schaffen. Dies kann nur richtig von einem Deutschen Mitglied ausgeführt werden.

Wie gesagt, bei mir funktioniert‘s und ich hoffe das dies auch für Deutsch funktioniert.
Es hat immerhin nichts damit zu tun ob wir einander kennen oder nicht. Ich möchte auch nur aushelfen wo ich kann. Hoffentlich kommt da in der Zukunft einer der sich wieder mit dem Deutschen Übersetzungen bemühen wird. Ist positiv für alle Deutschsprachigen.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #16 JuergenK1

  • Senior Member
  • 88 posts

0
Neutral

Posted 11 May 2019 - 16:05

Hoffentlich wird es mit der 7.1 besser und das bei Vu+ Duo 4K auch die Plugins laufen wie hbbtv oder YoutubeTV weil mit der 7.0 gab es nur Ärger und Probleme.



Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #17 rantanplan

  • Senior Member
  • 108 posts

+2
Neutral

Posted 13 May 2019 - 09:53

@Fremske

 

https://github.com/O...f1905bef377ae00

 

aufegräumt und von den fuzzy befreit, die das System nicht kennt und damit jede Übersetzung fehlerhaft darstellt.

 

und zack kommt das von euch offensichtlich ach so geliebt autoscript und schreddert alles wieder

https://github.com/O...5665c4989a9421a

 

Das ist als helfender undankbar und man fühlt sich fast etwas verarscht.

Jetzt sag mir bitte wie man da helfen soll??

 

Von diesen Autoscript habt ihr sogar 2 die alle Sprachen wiederholt mit Fehlern zu müllen!

 

Wegen mir könnt ihr das Script über die Sprache laufen lassen, die ihr anschließend selber wieder repariert, aber es werden immer alle Sprachen kaputt "geupdatet".

 

Grüße


Edited by rantanplan, 13 May 2019 - 09:54.


Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #18 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,202 posts

+167
Excellent

Posted 13 May 2019 - 10:43

Meine Erfahrung ist komplett anders. Ich werde mal nachfragen wo dies scheitert.
In dem Fall würde ich mich auch ärgern. Da sind wir uns einig.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #19 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,202 posts

+167
Excellent

Posted 14 May 2019 - 07:48

@Rantanplan.

Sind deine Übersetzungen damals tatsächlich kommittiert worden oder hast du deine geänderte Enigma.mo nur im Image gesetzt?
In dem Fall wäre es logisch das deine Änderungen überschrieben werden.

Hier kannst du sehen wer die Übersetzungen geändert haben irgendwo in der Vergangenheit. https://github.com/O...evelop/po/de.po
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Hallo und Bitte um Hilfe für Anfänger mit OpenPLi #20 rantanplan

  • Senior Member
  • 108 posts

+2
Neutral

Posted 14 May 2019 - 11:09

Du hast die beiden Commits im vorherigen Post nicht gesehen?

 

Ach...egal

Ich werde halt einfach hier und da dort mal wieder ne bereinigte po committen.

 

Hab ja ohnehin meine gesicherte Variante.

 

Passt schon

 

Grüße






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users